/*
Typography
=========================== */
html,body {
    width:100%;
    height: auto;
    margin:0;
    padding:0;
    overflow-x: hidden;
}

body {
   font-family: 'Poppins', sans-serif;
    position: relative;
    font-size:17px;
    line-height:27px;
    color:#1f3b64;     overflow: hidden;
}

a{
    color: #6f6f6f;
}

a,
a:active,
a:focus,
a:hover{
    outline:none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

a:hover{
    text-decoration:none;
}

h1, h2, h3, h4, h5, h6{
    color:#3f3f3f;
    margin:0 0 15px 0;
    letter-spacing: 1px;
    font-weight: bold;
}

h1{
    font-size:48px;
    line-height:52px;
}

h2{
    font-size:36px;
    line-height:48px;
}

h3{
    font-size:30px;
    line-height:36px;
}

h4{
    font-size:24px;
    line-height:30px;
}

h5{
    font-size:18px;
    line-height:24px;
}

h6{
    font-size:14px;
    line-height:18px;
}

p{
    margin-bottom:15px;
}

.section{
    padding: 70px 0;
    position: relative;
}
img {    max-width: 100%;  }

/*
Navbar Adjusment
=========================== */
/* Navbar Atribute ------*/
.attr-nav > ul > li > a{
    padding: 28px 15px;
}

ul.cart-list > li.total > .btn{
    border-bottom: solid 1px #cfcfcf !important;
    color: #fff !important;
    padding: 10px 15px;
}

@media (min-width: 1024px) {
    /* Navbar General ------*/
    nav.navbar ul.nav > li > a{
        padding: 30px 15px;
        font-weight: 600;
    }
    
    nav.navbar .navbar-brand{
        margin-top: 0;
    }
    
    nav.navbar .navbar-brand img.logo{
        width: 50px;
    }

    nav.navbar .navbar-brand{
        margin-top: 0;
    }
    
    nav.navbar .navbar-brand img.logo{
        width: 50px;
    }
    
    nav.navbar li.dropdown ul.dropdown-menu{
        border-top: solid 5px;
    }
    
    /* Navbar Center ------*/
    nav.navbar-center .navbar-brand{
        margin: 0 !important;
    }
    
    /* Navbar Brand Top ------*/
    nav.navbar-brand-top .navbar-brand{
        margin: 10px !important;
    }
    
    /* Navbar Full ------*/
    nav.navbar-full .navbar-brand{
        position: relative;
        top: -15px;
    }
    
    /* Navbar Sidebar ------*/
    nav.navbar-sidebar ul.nav,
    nav.navbar-sidebar .navbar-brand{
        margin-bottom: 50px;
    }
    
    nav.navbar-sidebar ul.nav > li > a{
        padding: 10px 15px;
        font-weight: bold;
    }
    
    /* Navbar Transparent & Fixed ------*/
    nav.navbar.bootsnav.navbar-transparent.white{
        background-color: rgba(255,255,255,0.3);
        border-bottom: solid 1px #bbb;
    }
    
    nav.navbar.navbar-inverse.bootsnav.navbar-transparent.dark,
    nav.navbar.bootsnav.navbar-transparent.dark{
        background-color: rgba(0,0,0,0.3);
        border-bottom: solid 1px #555;
    }
    
    nav.navbar.bootsnav.navbar-transparent.white .attr-nav{
        border-left: solid 1px #bbb;
    }
    
    nav.navbar.navbar-inverse.bootsnav.navbar-transparent.dark .attr-nav,
    nav.navbar.bootsnav.navbar-transparent.dark .attr-nav{
        border-left: solid 1px #555;
    }
    
    nav.navbar.bootsnav.no-background.white .attr-nav > ul > li > a,
    nav.navbar.bootsnav.navbar-transparent.white .attr-nav > ul > li > a,
    nav.navbar.bootsnav.navbar-transparent.white ul.nav > li > a,
    nav.navbar.bootsnav.no-background.white ul.nav > li > a{
        color: #fff;
    }
    
    nav.navbar.bootsnav.navbar-transparent.dark .attr-nav > ul > li > a,
    nav.navbar.bootsnav.navbar-transparent.dark ul.nav > li > a{
        color: #eee;
    }
}

@media (max-width: 992px) {
    /* Navbar General ------*/
    nav.navbar .navbar-brand{
        margin-top: 0;
        position: relative;
        top: -2px;
    }
    
    nav.navbar .navbar-brand img.logo{
        width: 30px;
    }
    
    .attr-nav > ul > li > a{
        padding: 16px 15px 15px;
    }
    
    /* Navbar Mobile slide ------*/
    nav.navbar.navbar-mobile ul.nav > li > a{
        padding: 15px 15px;
    }
    
    nav.navbar.navbar-mobile ul.nav ul.dropdown-menu > li > a{
        padding-right: 15px !important;
        padding-top: 15px !important;
        padding-bottom: 15px !important;
    }
    
    nav.navbar.navbar-mobile ul.nav ul.dropdown-menu .col-menu .title{
        padding-right: 30px !important;
        padding-top: 13px !important;
        padding-bottom: 13px !important;
    }
    
    nav.navbar.navbar-mobile ul.nav ul.dropdown-menu .col-menu ul.menu-col li a{
        padding-top: 13px !important;
        padding-bottom: 13px !important;
    }
    
    /* Navbar Full ------*/
     nav.navbar-full .navbar-brand{
        top: 0;
        padding-top: 10px;
    }
}

/* Navbar Inverse
=================================*/
nav.navbar.navbar-inverse{
    background-color: #222;
    border-bottom: solid 1px #303030;
}

nav.navbar.navbar-inverse ul.cart-list > li.total > .btn{
    border-bottom: solid 1px #222 !important;
}

nav.navbar.navbar-inverse ul.cart-list > li.total .pull-right{
    color: #fff;
}

nav.navbar.navbar-inverse.megamenu ul.dropdown-menu.megamenu-content .content ul.menu-col li a,
nav.navbar.navbar-inverse ul.nav > li > a{
    color: #eee;
}

nav.navbar.navbar-inverse ul.nav > li.dropdown > a{
    background-color: #222;
}

nav.navbar.navbar-inverse li.dropdown ul.dropdown-menu > li > a{
    color: #999;
}

nav.navbar.navbar-inverse ul.nav .dropdown-menu h1,
nav.navbar.navbar-inverse ul.nav .dropdown-menu h2,
nav.navbar.navbar-inverse ul.nav .dropdown-menu h3,
nav.navbar.navbar-inverse ul.nav .dropdown-menu h4,
nav.navbar.navbar-inverse ul.nav .dropdown-menu h5,
nav.navbar.navbar-inverse ul.nav .dropdown-menu h6{
    color: #fff;
}

nav.navbar.navbar-inverse .form-control{
    background-color: #333;
    border-color: #303030;
    color: #fff;
}

nav.navbar.navbar-inverse .attr-nav > ul > li > a{
    color: #eee;
}

nav.navbar.navbar-inverse .attr-nav > ul > li.dropdown ul.dropdown-menu{
    background-color: #222;
    border-left: solid 1px #303030;
    border-bottom: solid 1px #303030;
    border-right: solid 1px #303030;
}

nav.navbar.navbar-inverse ul.cart-list > li{
    border-bottom: solid 1px #303030;
    color: #eee;
}

nav.navbar.navbar-inverse ul.cart-list > li img{
    border: solid 1px #303030;
}

nav.navbar.navbar-inverse ul.cart-list > li.total{
    background-color: #333;
}

nav.navbar.navbar-inverse .share ul > li > a{
    background-color: #555;
}

nav.navbar.navbar-inverse .dropdown-tabs .tab-menu{
    border-right: solid 1px #303030;
}

nav.navbar.navbar-inverse .dropdown-tabs .tab-menu > ul > li > a{
    border-bottom: solid 1px #303030;
}

nav.navbar.navbar-inverse .dropdown-tabs .tab-content{
    border-left: solid 1px #303030;
}

nav.navbar.navbar-inverse .dropdown-tabs .tab-menu > ul > li > a:hover,
nav.navbar.navbar-inverse .dropdown-tabs .tab-menu > ul > li > a:focus,
nav.navbar.navbar-inverse .dropdown-tabs .tab-menu > ul > li.active > a{
    background-color: #333 !important;
}

nav.navbar-inverse.navbar-full ul.nav > li > a{
    border:none;
}

nav.navbar-inverse.navbar-full .navbar-collapse .wrap-full-menu{
    background-color: #222;
}

nav.navbar-inverse.navbar-full .navbar-toggle{
    background-color: #222 !important;
    color: #6f6f6f;
}

@media (min-width: 1024px) {
    nav.navbar.navbar-inverse ul.nav .dropdown-menu{
        background-color: #222 !important;
        border-left: solid 1px #303030 !important;
        border-bottom: solid 1px #303030 !important;
        border-right: solid 1px #303030 !important;
    }

    nav.navbar.navbar-inverse li.dropdown ul.dropdown-menu > li > a{
        border-bottom: solid 1px #303030;
    }
    
    nav.navbar.navbar-inverse ul.dropdown-menu.megamenu-content .col-menu{
        border-left: solid 1px #303030;
        border-right: solid 1px #303030;
    }
    
    nav.navbar.navbar-inverse.navbar-transparent.dark{
        background-color: rgba(0,0,0,0.3);
        border-bottom: solid 1px #999;
    }
    
    nav.navbar.navbar-inverse.navbar-transparent.dark .attr-nav{
        border-left: solid 1px #999;
    }
    
    nav.navbar.navbar-inverse.no-background.white .attr-nav > ul > li > a,
    nav.navbar.navbar-inverse.navbar-transparent.dark .attr-nav > ul > li > a,
    nav.navbar.navbar-inverse.navbar-transparent.dark ul.nav > li > a,
    nav.navbar.navbar-inverse.no-background.white ul.nav > li > a{
        color: #fff;
    }
    
    nav.navbar.navbar-inverse.no-background.dark .attr-nav > ul > li > a,
    nav.navbar.navbar-inverse.no-background.dark .attr-nav > ul > li > a,
    nav.navbar.navbar-inverse.no-background.dark ul.nav > li > a,
    nav.navbar.navbar-inverse.no-background.dark ul.nav > li > a{
        color: #3f3f3f;
    }
}
@media (max-width: 992px)  {
    nav.navbar.navbar-inverse .navbar-toggle{
        color: #eee;
        background-color: #222 !important;
    }
    
    nav.navbar.navbar-inverse .navbar-nav > li > a{
        border-top: solid 1px #303030;
        border-bottom: solid 1px #303030;
    }
    
    nav.navbar.navbar-inverse ul.nav li.dropdown ul.dropdown-menu  > li > a{
        color: #999;
        border-bottom: solid 1px #303030;
    }
    
    nav.navbar.navbar-inverse .dropdown .megamenu-content .col-menu .title{
        border-bottom: solid 1px #303030;
        color: #eee;
    }
    
    nav.navbar.navbar-inverse .dropdown .megamenu-content .col-menu ul > li > a{
        border-bottom: solid 1px #303030;
        color: #999 !important;
    }
    
    nav.navbar.navbar-inverse .dropdown .megamenu-content .col-menu.on:last-child .title{
        border-bottom: solid 1px #303030;
    }
    
    nav.navbar.navbar-inverse .dropdown-tabs .tab-menu > ul{
        border-top: solid 1px #303030;
    }
    
    nav.navbar.navbar-inverse.navbar-mobile .navbar-collapse{
        background-color: #222;
    }
}

@media (max-width: 767px)  {
    nav.navbar.navbar-inverse.navbar-mobile ul.nav{
        border-top: solid 1px #222;
    }
}

/*
Color
=========================== */
nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .content ul.menu-col li a:hover,
.side .widget ul.link li a:hover,
.side .widget ul.link li a:focus,
.check-list li:before,
ul.cart-list > li > h6 > a,
.attr-nav > ul > li > a:hover,
.attr-nav > ul > li > a:focus,
nav.navbar-sidebar ul.nav li.dropdown.on > a,
nav.navbar-sidebar .dropdown .megamenu-content .col-menu.on .title,
nav.navbar-sidebar ul.nav li.dropdown ul.dropdown-menu li a:hover,
nav.navbar ul.nav li.dropdown.on > a,
nav.navbar.navbar-inverse ul.nav li.dropdown.on > a,
nav.navbar-sidebar ul.nav li.dropdown.on ul.dropdown-menu li.dropdown.on > a,
nav.navbar .dropdown .megamenu-content .col-menu.on .title,
nav.navbar ul.nav > li > a:hover,
nav.navbar ul.nav > li.active > a:hover,
nav.navbar ul.nav li.active > a,
nav.navbar li.dropdown ul.dropdown-menu > li a:hover{
    color: #076cec;
}

nav.navbar.navbar-transparent ul.nav > li > a:hover,
nav.navbar.no-background ul.nav > li > a:hover,
nav.navbar ul.nav li.scroll.active > a,
nav.navbar.navbar-dark ul.nav li.dropdown ul.dropdown-menu  > li > a:hover,
nav.navbar ul.nav li.dropdown.on > a,
nav.navbar-dark ul.nav li.dropdown.on > a{
    color: #076cec !important;
}

@media(max-width:920px){
    nav.navbar .dropdown .megamenu-content .col-menu ul > li > a:hover,
    nav.navbar.navbar-dark .dropdown .megamenu-content .col-menu .title:hover{
        color: #f43438 !important;
    }
}

/*
Border
=========================== */
ul.cart-list > li.total > .btn{
    border-color: #f43438;
}

nav.navbar li.dropdown ul.dropdown-menu{
    border-top-color: #076cec !important;
}

/*
Background
=========================== */
ul.cart-list > li.total > .btn,
.attr-nav > ul > li > a span.badge,
nav.navbar .share ul > li > a:hover,
nav.navbar .share ul > li > a:focus{
    background-color: #f43438;
}

ul.cart-list > li.total > .btn:hover,
ul.cart-list > li.total > .btn:focus{
    background-color: #dc3236 !important;
}

/*New CSS*/
@keyframes float {
  0% {
    transform: translatey(0px); }
  50% {
    transform: translatey(-20px); }
  100% {
    transform: translatey(0px); } 
}
.imgup-down { transform: translatey(0px);    animation: float 6s ease-in-out infinite;  /*animation: border-transform 10s linear infinite alternate forwards;*/}

/*@keyframes border-transform{0%,to{border-radius:63% 37% 54% 46%/55% 48% 52% 45%}14%{border-radius:40% 60% 54% 46%/49% 60% 40% 51%}28%{border-radius:54% 46% 38% 62%/49% 70% 30% 51%}42%{border-radius:61% 39% 55% 45%/61% 38% 62% 39%}56%{border-radius:61% 39% 67% 33%/70% 50% 50% 30%}70%{border-radius:50% 50% 34% 66%/56% 68% 32% 44%}84%{border-radius:46% 54% 50% 50%/35% 61% 39% 65%}}*/


.top-head {padding: 14px 0 0;  text-align: right;}
.top-head ul {margin:0px; padding:0px;    display: inline-block;} 
.top-head ul li{display:inline-block; margin-right:25px;}
.top-head ul li:last-child{ margin-right:0px;}
.top-head ul li a{color:#031b4e; font-size:14px; text-decoration:none;}
.top-head ul li .fa{color:#076cec; padding-right:6px;}
.top-head ul li a:hover {color:#076cec;  }
ul.top-con li:nth-child(3){    margin-right:11px;}
.logo {     margin-top: -30px;}
.logo img{ width:90px;}
header { background: #FFF;     padding-bottom: 15px;}
nav.navbar.bootsnav ul.nav > li > a:before {position:absolute; content:""; width:0; height:2px; background:#076cec;
    bottom:0px; left: 0px; right: 0px;  margin:0 auto; transition:.5s ease; overflow:hidden;}
nav.navbar.bootsnav ul.nav > li > a:hover::before { width: 50px;}
.menu-drop ul li {margin-bottom: 10px; list-style: disc; color: #076cec;     border-bottom: 1px solid #eee;}
.dropdown-menu>li>a{    font-weight:500; font-size:16px; color: #1f3b64;}

/*homepage header start here*/
header.hp-head{ position:absolute; width:100%; z-index:1;     background: transparent;}
header.hp-head nav.navbar.bootsnav{    background-color: transparent;}
header.hp-head nav.navbar.bootsnav ul.nav > li > a{ color:#FFF;}
header.hp-head .top-head ul li a {   color:#FFF;}
header.hp-head .top-head ul li .fa {   color:#076cec;}
/*end here*/
.fixed-header {position: fixed !important; display: block; z-index: 999; left: 0; right: 0; transition: 0.3s; top: 0px;     box-shadow: 0px 0px 14px #c7c7c7;     }
.hp-head.fixed-header{background: #2c2b2b !important; }

ul.top-social li a .fa{ color:#076cec;}
ul.top-social li { border-right:1px solid #CCC; line-height: 3px;  padding: 0px 3px;     margin: 0 3px;}
ul.top-social{margin-right: 12px;     font-size: 0;}
.hp-head ul.top-social li{ border-right:1px solid #FFF;}
.carousel-fade .carousel-inner .item {  transition-property: opacity;}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {  opacity: 0;}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {  opacity: 1;}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {left:0; -webkit-transform:translate3d(0, 0, 0); transform:translate3d(0, 0, 0);}
section.banner { position:relative;}
/*section.banner:before{ position:absolute; content:""; background:url(../images/wave-bg.png) no-repeat; width:100%; height:110px; bottom:-1px; z-index:1;    background-size: cover;}*/

.carousel-control.left, .carousel-control.right{ display:none;}
.carousel-caption h3{color: #FFF; font-size:70px; line-height:1.2; font-weight:600; position: relative; text-transform:capitalize; font-family: 'Hurricane', cursive;     letter-spacing: 3px;}
.carousel-caption h3:before{ position:absolute; content:""; width:120px; height:3px; bottom:-10px; background:transparent;}
section.banner .item{ background-size:cover !important; height:700px; background-position:center !important; }
section.banner .slider1{ background:url(../images/banner-nw1.jpg) no-repeat; }
section.banner .slider2{ background:url(../images/banner-nw2.jpg) no-repeat; }
section.banner .slider3{ background:url(../images/banner-3.jpg) no-repeat; }
.bg-tringle {position: absolute; left: 0; right: 0; text-align: center;  bottom: 0px;    z-index: 1;    display: none; } 
.carousel-caption {top:58%; width:500px;}
section.inner-banner .carousel-caption { display:none;}

/*since css*/
section.since-sec {  padding: 70px 0 120px;}
.ss-top {   text-align: center;}
.ss-top p{ font-size:40px; text-transform:uppercase; line-height:45px; color:#031b4e; margin-top:25px; font-weight:500;}
.ss-top p span{ color:#008aff;}
.ss-mdl-rght { position:relative;}
.ss-mdl-rght img{ width:100%;}
.ss-mdl-rght:before{    position: absolute; content: ""; width: 96%; height: 92%;  background: #008aff;
    right: -30px;  bottom: -30px;    z-index: -1;}
.ss-mdl {  margin-top: 140px;}
.ss-mdl-lft {
    margin-right: 100px;
}	

.ss-mdl-lft p { text-align:justify;}

/*vision homepage*/
.vision-hp { padding:120px 0px; text-align:center; background:url(../images/vision-hp-bg.jpg) no-repeat; background-size:cover;    } 
.vision-hp h3{ color: #076cec; font-size:40px; font-weight:600;     margin-bottom: 30px;}
.vision-hp p{ color:#000; font-size:25px; line-height:1.5;}


/*About Inga*/
section.about { background: #FFF; padding:70px 0px;}
.abt-box {background: #FFF; padding: 24px 10px; text-align: center; height:330px;  border-radius: 15px;}
.abt-box:hover{ background:#f3f3f3; transition:0.6s;}
.mt70{ margin-top:40px;}
.mt90{ margin-top:90px;}
.abt-box h4{ font-size:22px; color:#00248b; margin-top:15px; margin-bottom: 6px; }
.abt-box p{ color:#00248b}
.abt-box a{ font-size:14px; color:#076cec; text-transform:uppercase;    text-decoration: none; }
.abt-box:hover a{ margin-left:15px; color:#00248b; transition:0.6s;}

.title-head h3{ font-size:40px; color:#031b4e;    font-weight: 600;    line-height: 1.3;text-transform: capitalize;}
.rght-pro-det .title-head h3 { position: relative; margin-bottom: 15px; padding-bottom: 10px; line-height: 1.3;}
.rght-pro-det .title-head h3:before {position: absolute;content: "";width: 100px;height: 2px;bottom: 0px;background: #00248b;}
.title-head h5 { margin-bottom:20px; color:#00248b; font-weight:500; font-size:15px; position:relative;}
.title-head h5:before{position: absolute; content: ""; width:30px; height:2px; bottom: -10px; background: #00248b;}
.rght-abt p{ color:#1f3b64; text-align:justify; }
.rght-abt { margin-top: 80px;}
.rght-abt .title-head { margin-bottom:30px;}
a.redmore{ font-size:12px; color:#FFF; background:#076cec; padding:5px 15px; border-radius:40px; display:inline-block; margin-top:25px; text-transform:uppercase; text-decoration:none; }
a.redmore:hover{    background: #1f3b64;}
.tringle-bg1 {float:left; width:10%;}
.tringle-bg2 {float:right;   width:10%; text-align:right;}
.clearfix {clear: both;}
.brd-rad{ border-radius:16px;}

/*our presence*/
section.our-presence {background: #eaeef3; padding: 0px 0px 40px;    text-align: center;}
section.our-presence .title-head h5:before {left:0; right:0;  margin: 0 auto;}
section.our-presence .title-head { margin-bottom: 60px;}
.presence-para {background: #FFF;  padding: 30px 20px; height: 380px; border-radius: 14px;}
.presence-para h4{ font-size:23px; margin-top:25px; margin-bottom:20px; color:#00248b;   }
.presence-para p{ font-size:16px; font-weight: 600;}
.presence img{ width:100%;}
.presence{ position:relative; }
.presence p{ font-size:22px; color:#00248b; font-weight:600; position:absolute; bottom:0px; background:#FFF; width:100%;    
    margin-bottom:0; padding:14px 0; border-radius:0px 70px 0px 0px; }
.presence:hover p{ background:#1f3b64; transition:0.6s; color:#FFF;}	
.presence-para:hover{    box-shadow: 0px 0px 10px #e0e0e0;}
section.our-facilities {padding: 40px 0 40px;  background: #eaeef3;}
section.our-facilities a{ margin-top:70px;}	
section.product-range {background: #eaeef3; padding: 40px 0 100px;}
section.product-range .title-head { text-align: center;     margin-bottom: 40px;}
section.product-range .title-head h5:before{left:0; right:0; margin:0 auto;}
.lft-range {background: #FFF; padding: 20px 20px;    border-radius: 15px 0 0;}
.sidech .lft-range { border-radius:0px 0px 15px 0px;}
.main-pro-range h6{margin-bottom:6px;color: #00248b; font-weight: 500;    font-size: 15px;}
.main-pro-range h4{ font-size: 25px; color: #00248b;  font-weight: 600;}
.rght-range { background: #076cec;  padding:64px 25px;     border-radius: 0 15px 0 0;}
.sidech .rght-range {  border-radius: 0 0 0 15px;}
.rght-range h4{ color:#FFF; }
.rght-range p{ color:#FFF; }
.rght-range h6{ color:#FFF;}
.main-pro-range { margin-top: 25px;}

/*Map*/
section.map { position: relative;}
/*section.map:before{ position:absolute; content:""; width:100%; height:111px; top:0; background:url(../images/map-wawe.png) no-repeat;}*/
 
.map-contact {position: absolute; top:5%; left:24%; width:22%; box-shadow: 0px 0px 14px #015fd6; border-radius:20px 20px 0px 0px;} 
.inga-labs img{ width:100%; border-radius:20px 20px 0px 0px;}
.box-map-con { padding:15px 20px 10px;  background: #076cec;}
.box-map-con ul li { display:block; margin-bottom:8px; color:#FFF;     font-size: 13px;}
.box-map-con ul li .fa{ padding-right:10px;}
.box-map-con ul li a { color:#FFF; text-decoration:none;}
.box-map-con ul li a:hover {    color: #cecece;margin-left:10px; transition:0.6s;}
.box-map-con ul { border-top: 2px solid #d5d5d5; margin: 12px 0 0; padding: 12px 10px 0;}

/*Footer*/
footer { background: #076cec;  padding: 70px 0 0px;}
.add-foot { margin-top:10px;}
.add-foot h4{ color:#FFF; font-size:24px; font-weight:400; margin-bottom:5px; }
.add-foot p{ color:#FFF;}
footer ul { margin:0px; padding:0px;}
footer h4{ font-size:22px; color:#FFF; font-weight:400; margin-bottom:15px;    margin-top: 16px;}
footer ul.foot-link1 li{ margin-bottom:5px; position:relative; padding-left:15px; display:block;}
footer ul.foot-link1 li a{ font-size:15px; color:#FFF; font-weight:300; text-decoration:none;}
footer ul.foot-link1 li a:hover{ margin-left:10px; transition:0.6s;}
footer ul.foot-link1 li:before{content: "\f105"; font-family: FontAwesome; color:#FFF; font-size:15px;  position: absolute;    top: 0px;  left: -3px;} 
ul.foot-link2 { margin-top:15px;}
ul.foot-link2 li{ margin-bottom:6px; display:block; }
ul.foot-link2 li a { color:#FFF; font-size:18px; text-decoration:none;}

ul.foot-link3 { margin-top:15px;}
ul.foot-link3 li{ margin-right:15px; display:inline-block; }
ul.foot-link3 li a { color:#FFF; font-size:20px; text-decoration:none;}
footer ul li a:hover{ color:#d7d7d7;} 

.fr-md {float: right;}
.fr-sm {float: right;}
.copy-right {  padding-top: 15px; margin-top: 15px; text-align:center; background:#FFF;}
.copy-right p{ color:#1f3b64; font-size:13px;}
.copy-right a{ color:#FFF;}


/*Inner About*/
section.inner-banner {background-size:cover; height:550px; background-position: top; position:relative}
/*section.inner-banner:before{position:absolute; content:""; background: url(../images/wave-bg.png) no-repeat; width:100%;
    height: 110px; bottom: -1px; z-index: 1;   background-size: cover;}*/
.about-banner {background: url(../images/manufacturing-banner.jpg) no-repeat; }
section.inner-banner.product-list-ban{ height: 460px;display: none;} 
.reach-us-banner {background: url(../images/reach-us.jpg) no-repeat;}
.lft-abt { position:relative;     z-index: 1;}
.lft-abt:before { position: absolute; content: ""; width:90%; height:90%; background: #008aff; left:-30px; bottom:-30px;    z-index:-1;}
.inner-abt .rght-abt { margin-top: 0;}
.rght-abt ul li { margin-bottom: 20px;}
.rght-strategy ul li { margin-bottom: 20px;} 
.lft-strategy:before {
    position: absolute;
    content: "";
    width:90%;
    height: 90%;
    background: #008aff;
    right: -40px;
    bottom: -30px;
    z-index: -1;
}
 .title-head {  margin-bottom: 30px;}
.lft-strategy { position:relative; z-index:1;}
.gp-banner{ background:url(../images/global-presence-banner.jpg) no-repeat;}

section.lab-testing { padding: 70px 0 160px; text-align:center; background:url(../images/testing-lab.jpg) no-repeat; position:relative; background-size:cover; }
section.lab-testing h3{ font-size:42px; color:#00248b; line-height: 1.3; font-weight: 500; position:relative;    margin-bottom: 25px;  padding-bottom: 15px;}
section.lab-testing h3:before{ position:absolute; content:""; width:100px; height:3px ; background:#076cec; left:0; right:0px; bottom:0px;  margin: 0 auto;}
section.lab-testing h5{font-size:25px; color:#00248b; font-weight:500;}
section.lab-testing a{color:#FFF; background:#076cec; padding:5px 20px; border-radius:50px; margin-top:5px; display:inline-block;}
/*section.lab-testing:before{position: absolute; content: "";  background:url(../images/wave-bg.png) no-repeat;    width: 100%; height: 110px; bottom:-1px; z-index:1; background-size:cover; left:0;}*/
section.pioneer-sec { padding: 70px 0 170px; background:url(../images/pioneer-bg.png) no-repeat;  position:relative;  }
.rght-pioneer p {  color: #FFF;    text-align: justify;}
.lft-pioneer {    position: absolute;  top: 0; right:0px;    z-index: 9;}
.our-journy .title-head h3 { color:#FFF;}
.rght-oj p{    color: #FFF; text-align:justify; } 
.our-journy {padding:250px 0 150px; background:#2f313f;}
.our-journy .owl-theme .owl-nav [class*=owl-]{position: absolute;   top: 50%;}
.our-journy button.owl-prev { left:0px;}
.our-journy button.owl-next { right:0px;}
.our-journy .owl-dots {position: absolute; bottom:15px;  left: 0;   right: 0;} 
.lft-oj { position:relative; z-index:1}
.lft-oj:before{position: absolute; content: ""; width:90%; height: 90%; background: #008aff;  left: -30px;    bottom: -30px;  z-index:-1;}
section.cater-sec {  padding: 70px 0 100px;}
.lft-cater{ position:relative;}
.lft-cater:before{position:absolute; content:""; width:90%; height:90%; background:#008aff; right:-30px;  bottom: -30px;    z-index: -1;}
.rght-cater {padding: 60px 0px 0;}
.rght-cater p{ text-align:justify;}
.our-values{ padding:100px 0; background:url(../images/our-value-1.jpg) no-repeat; background-position:center;  }
.sub-ov { width:50%;}
.sub-ov p{ font-size:18px; color:#FFF;    text-align: justify;}
.sub-ov  .title-head h3{ color:#FFF; margin-bottom:40px;}




/*Inner Manufacturing*/
.manufacturing-banner {    background: url(../images/manufacturing-banner1.jpg) no-repeat;}
.lab-facility { padding:60px 0 100px; position:relative; }
/*.lab-facility:before{position: absolute; content: ""; background: url(../images/wave-bg.png) no-repeat;
    width: 100%; height: 110px; bottom: -1px; z-index: 1; background-size: cover;    left: 0;}*/
.lab-facility .title-head { text-align:center;    margin-bottom: 50px;}
.lab-facility .owl-dots {display: none;}
.lab-facility .owl-nav button{position: absolute;  top:44%; font-size: 30px !important; color: #FFF !important;}
.lab-facility .owl-nav button.owl-prev{  left:0px; }
.lab-facility .owl-nav button.owl-next{  right:0px; }
.owl-theme .owl-nav [class*=owl-]:hover { background: transparent;}
.lab-facility button{ outline: 0;}
.lab-fac-box{ overflow:hidden}
 
.manu-cap { background:#FFF; padding:70px 0px;}
.col-sm-12.text-center { margin-bottom: 50px;}
.tablets-main h4 {color: #031b4e; font-size:18px; font-weight:600; margin-bottom:12px; margin-top: 8px;position: relative;    padding-bottom: 6px;}
.tablets-main h4:before{ position:absolute; content:""; width:35px; height:3px; background:#145ee0; bottom:0px;     border-radius: 15px;}
.tab-box { margin-top:30px; text-align:center;  border:1px solid #f3ecec; padding: 15px;    height: 210px;    margin-bottom: 20px;}
.tab-box p{ font-size:13px; line-height:1.2;}
.tab-box h5{ font-size:20px; margin-top:10px; color:#00248b; font-weight:600;    letter-spacing: normal;}
.rght-mc {  position: relative;z-index: 1;}
.rght-mc:before{    position: absolute; content: ""; width: 96%;  height: 92%;  background: #008aff;   right: -30px;
    bottom: -30px;    z-index: -1;}
	
	
	
	
	

/*R&D*/
.rd-banner{background: url(../images/r&d-banner.jpg) no-repeat;}
.r-d-inn .title-head h3 {    font-size: 36px;}

section.responsibilities {  padding: 70px 0 200px;   text-align: center; position:relative;    background: url(../images/our-facility-bg.jpg) no-repeat;  background-size: cover;   background-attachment: fixed;}
/*section.responsibilities:before{position: absolute; content: ""; background: url(../images/wave-bg.png) no-repeat;
    width: 100%; height: 110px; bottom: -1px; z-index: 1; background-size: cover; left: 0;}*/
section.responsibilities .owl-carousel .owl-item img{width: auto; margin:0 auto;}
section.responsibilities .title-head h5:before{ left:0; right:0px; margin:0 auto;}
section.responsibilities .title-head {margin-bottom: 60px;}
.res-box { padding:30px 20px; background: #fbfbfb; box-shadow: 0px 0px 6px #dcd9d9; margin: 2px; height: 280px;} 
.res-box h4{ font-size:20px; color:#00248b; margin-bottom:8px; margin-top:20px;line-height: 1.3;}
section.the_research{ background:#2f313f; padding:40px 0;}
section.the_research p{ color:#FFF;    text-align: justify;}
.lft-tr { padding-top:140px;     padding-bottom: 100px;}
.rght-tr{position: absolute; top:30px; right: 0px; z-index: 9;}
.rd3{ background:#FFF; padding:150px 0;}
.rght-rd3 p{ text-align:justify;}
.lft-rd3 { position:relative; z-index:1;}
.lft-rd3:before{position:absolute; content: ""; width:90%; height: 90%; background: #008aff;   left: -30px;
    bottom: -30px;   z-index: -1;}
 


/*Product*/
section.advs-care {background: #1f3b64; }
section.advs-care p{ padding:100px 0px 0 80px; color:#FFF; font-size:35px; line-height:1.4;}

/*product-dicarb-syrup*/

.rem-pro-sec { padding:60px 0 180px; position:relative;   background-size: cover; background-attachment: fixed; background: #eaeef3;}
.rem-pro-sec .owl-carousel .owl-item img { width: auto; margin: 0 auto;border: 1px solid #c8c8c8;}
.rem-pro-sec .title-head { text-align:center;    margin-bottom: 50px;}
.rem-pro-sec .owl-dots {display: none;}
.rem-pro-sec .owl-nav {position: absolute; right: 0;  top: -100px;}
.rem-pro-sec .owl-carousel button { border: 1px solid #5d5d5d !important}
.owl-theme .owl-nav [class*=owl-]:hover { background: transparent;}
.rem-pro-sec button{ outline: 0;}
.rem-pro-box{ overflow:hidden}
.rem-pro-box img{transition: all 0.3s ease;}
.rem-pro-box:hover img {transform: scale(1.1);}
.rem-pro-box h4 { font-size: 20px;color: #00248b;margin-bottom: 8px;margin-top: 20px;line-height: 1.3;text-align: center;}


/*Product list*/
.rght-tabs { margin-top: 54px;}
.rght-tabs h4{color: #00248b; position: relative;    margin-bottom: 20px;
    padding-bottom: 10px;}
/*.rght-tabs  h4:before { position: absolute;  content: "";  width: 100px;   height: 2px;   bottom: 0px;    background: #00248b;}*/
.product-list-ban {background: url(../images/product-list-banner.jpg) no-repeat;}
section.product-list {background:#eaeef3; padding: 70px 0;}
.or-product{font-size:24px; color:#00248b;  font-weight:700; text-transform: uppercase;}
.lft-tabs{height: 450px; overflow: auto;  position: relative;    background: #f3f3f3;}
.lft-tabs::-webkit-scrollbar {width: 10px;}
.lft-tabs::-webkit-scrollbar-track {box-shadow: inset 0 0 5px #80808059;   border-radius:10px;}
.lft-tabs::-webkit-scrollbar-thumb {background: #1f3b64; border-radius: 4px;}
.lft-tabs ul li{ border-top:1px dashed #ccc; display: block;}
.lft-tabs ul li a{ position:relative; color:#00248b;font-size:16px; font-weight:600; padding:12px 25px; display:block; text-decoration:none;  }
.lft-tabs ul li.active a {background: #1f3b64; color: #FFF;}
.lft-tabs ul li a:before{ position:absolute; content:""; width:7px; height:7px; background:#076cec; left:7px;     border-radius: 50px; top: 20px;}
.lft-tabs ul { padding:0;}
.lft-tabs ul li:first-child{ border-top: 0;}
.product-box {border: 1px solid #efefef; margin-bottom:20px;}
.product-box h4{ font-size:15px;text-decoration: none; padding:6px 6px; color:#FFF; background:#1f3b64; margin-bottom:0px; text-align:center; font-weight:400; text-transform:capitalize;}
.lft-tabs h3 {font-size:24px; color:#00248b; font-weight:700; text-transform:uppercase;}
section.product-details {padding:140px 0;  background: #ffffff; margin-top:-70px; }
/* .lft-prd-det {background: #ffffff;  padding: 30px 0;    text-align: center;} */
.zoom-box {border: 1px solid #c8c8c8;}
.rght-pro-det span{display: inline-block;     font-weight: 700; color:#00248b;}
.rght-pro-det p {display: inline-block;}
.rght-pro-det ul  {padding: 0px;}
.rght-pro-det ul li{ margin-bottom:10px; display:block;  color:#1f3b64;}
.rght-pro-det ol li { margin-bottom:10px; color: #1f3b64; }
.rght-pro-det ol { padding-left:16px;}
.rght-pro-det h4{ font-size:20px; color:#00248b; margin-bottom: 6px;  margin-top: 25px;    font-weight: 600;}
.our-journy ul li{ margin-bottom:15px;}

/*Contact us*/
section.contact-inner {padding:70px 0;  }
.lft-con-inn form { margin-top: 45px;}
.lft-con-inn .form-control {  box-shadow:none; border-radius:5px; padding:10px 25px; border:1px solid #e1e1e1;  height: 42px;}
.lft-con-inn textarea.form-control {height:150px;}
.lft-con-inn button{ margin-top:20px; padding:10px 25px; background: #1f3b64; color: #FFF; border: 0; text-transform: uppercase;
    font-size: 14px; font-weight: 600;  border-radius: 5px;}
.box-rght-conn { height: 190px;}	
.box-rght-conn .fa{ font-size:35px; color:#00248b; margin-bottom:15px;}
.box-rght-conn h4 { font-size:20px; font-weight:600; margin-bottom:0px;    color: #00248b;}
.box-rght-conn p {color: #1f3b64; font-size: 18px; line-height: 1.5;}
.box-rght-conn a{color: #1f3b64; font-size: 18px; line-height: 1.5;}
#back2Top {overflow: hidden; z-index:99; cursor: pointer; position: fixed; bottom: 60px; right: 22px; color: #79c9aa; text-align: center;     cursor: pointer; display:none;}


/*Animation css reveal text*/
.reveal-text,
.reveal-text::after {
	-webkit-animation-delay: var(--animation-delay, 2s);
	        animation-delay: var(--animation-delay, 2s);
	-webkit-animation-iteration-count: var(--iterations, 1);
	        animation-iteration-count: var(--iterations, 1);
	-webkit-animation-duration: var(--duration, 800ms);
	        animation-duration: var(--duration, 800ms);
	-webkit-animation-fill-mode: both;
	        animation-fill-mode: both;
	-webkit-animation-timing-function: cubic-bezier(0.0, 0.0, 0.2, 1);
	        animation-timing-function: cubic-bezier(0.0, 0.0, 0.2, 1);
}

.reveal-text {
	--animation-delay: var(--delay, 0);
	--animation-duration: var(--duration, 800ms);
	--animation-iterations: var(--iterations, 1);
	position: relative;
	font-size: 10vw;
	-webkit-animation-name: clip-text;
	        animation-name: clip-text;
	color: #FFF;
	white-space: nowrap;
	cursor: default
	
}

.reveal-text::after {
		content: "";
		position: absolute;
		z-index: 999;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-color:transparent;
		transform: scaleX(0);
		transform-origin: 0 50%;
		pointer-events: none;
		-webkit-animation-name: text-revealer;
		        animation-name: text-revealer;
	}


@-webkit-keyframes clip-text {
	from {
		-webkit-clip-path: inset(0 100% 0 0);
		        clip-path: inset(0 100% 0 0);
	}
	to {
		-webkit-clip-path: inset(0 0 0 0);
		        clip-path: inset(0 0 0 0);
	}
}


@keyframes clip-text {
	from {
		-webkit-clip-path: inset(0 100% 0 0);
		        clip-path: inset(0 100% 0 0);
	}
	to {
		-webkit-clip-path: inset(0 0 0 0);
		        clip-path: inset(0 0 0 0);
	}
}


@-webkit-keyframes text-revealer {
	
	0%, 50% {
		transform-origin: 0 50%;
	}
	
	60%, 100% {
		transform-origin: 100% 50%;		
	}

	
	60% {
		transform: scaleX(1);
	}
	
	100% {
		transform: scaleX(0);
	}
}


@keyframes text-revealer {
	
	0%, 50% {
		transform-origin: 0 50%;
	}
	
	60%, 100% {
		transform-origin: 100% 50%;		
	}

	
	60% {
		transform: scaleX(1);
	}
	
	100% {
		transform: scaleX(0);
	}
}


.modal-title{font-size: 20px; color: #00248b;font-weight: 600;}
.modal-body .form-control{height:42px; border: 1px solid #dddedf;box-shadow:none; font-weight:600;}

.modal-body .form-control::placeholder { color:#a5a3a3;font-weight: 200; }
.modal-body .form-control:-ms-input-placeholder { color: #101e32;}
.modal-body .form-control::-ms-input-placeholder { color: #101e32; }
.btn-primary{font-size: 14px; color: #FFF; background: #076cec; padding:12px 20px; font-weight: bold; border-radius: 40px;  display: inline-block;   margin-top: 25px; text-transform:uppercase; text-decoration: none; border:0px; outline:0 !important;}
.close{opacity: 1;}	
.modal-body button.btn-primary {   padding: 5px 28px;      background: #076cec; } 
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}


.foot-con ul li p{ color:#FFF; display: inline-block;    font-size: 18px;}
.foot-con ul li a{ color:#FFF;     font-size: 14px;     display: block;}
.foot-con ul li .fa{ color:#FFF;font-size: 16px;    padding-right: 10px;}
.foot-con ul li{ display:inline-block; margin-right: 15px;  border-right: 1px solid #5075b7;   padding-right: 15px;}
.foot-con ul li:last-child{ border-right:0px;}
.foot-con { margin-top: 40px;  margin-bottom: 25px;}
a.active {color: #076cec !important;  }
.fxd-cal {
    position: fixed;
    bottom: 0;
    width: 100%;
    text-align: center;
    background: #3368c6;
    padding: 10px 0;
    display: none; color:#FFF; z-index:99;
}
.fxd-cal a{color:#FFF;}


/*product page*/
section.pro-cat { padding:70px 0;}
.cat-name {  font-size: 16px;  border-radius: 6px; text-align: center;  margin-bottom: 16px; height:130px;      border: 1px solid #c9c4c45c; transition:0.6s}

.cat-name a{width: 80%; position: absolute; top:40%;left: 50%;   -ms-transform: translate(-50%, -40%);  transform: translate(-50%, -40%);     font-weight: 500;  color: #086dec; line-height:1.2; transition:0.6s;     font-size:16px;}
.cat-name:hover a{ color:#FFF;}
.cat-name:hover {    background: #3368c6;  box-shadow: 0px 0px 20px #c9c4c4;}
div#livesearch {position: absolute; width: 100%;  margin: 0 auto;  background: #ffffff;  left: 0;  right: 0;     top: 44px;   z-index: 99999;   color: #204579;    text-align: left;  }
div#livesearch a{color: #204579; display:block; margin-top:5px;      border-bottom: 1px solid #f1f1f1;  margin-bottom: 6px;     margin-left: 20px;}
div#livesearch br { display: none;}
.frm-sec-aer h4{ color:#076cec; font-size:20px; margin-bottom:10px;}
.frm-sec-aer h6{ color:#7c7c7c; font-size:16px; margin-bottom:5px; font-weight:400;}
.radio {margin-right:25px; display: inline-block;}
section.adr-inner {padding: 70px 0;}
.adr-con-inn h3 {font-size: 18px; margin-top: 0;  margin-bottom: 0; color: #263f7a; font-weight:600;}
.frm-sec-aer {  margin-bottom:50px;}
.sub-cd { margin-bottom: 30px;}
.frm-sec-aer .form-group {margin-bottom: 30px;}
.adr-con-inn button {margin-top: 20px; padding: 10px 25px; background: #1f3b64; color: #FFF; border: 0; text-transform: uppercase;   font-size: 14px; font-weight: 600;  border-radius: 5px;}
.adr-con-inn label{ margin-right:60px;}
.whtimg{box-shadow: 0px 0px 30px #CCC;}
.contact-inner .title-head h3 { font-size: 25px;}
/*.title-head h3 {font-size: 30px;     margin-bottom: 70px;}*/
.adr-sub a{text-align: right;   
    padding: 10px 25px;
    background: #1f3b64;
    color: #FFF;
    border: 0;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    border-radius: 5px;}
.adr-sub {
    border-bottom: 1px solid #CCC;     margin-bottom: 45px;
}
.adr-sub h3 { font-size: 30px;} 
.thank-page	{ padding:70px 0px ; text-align: center; }
.adres a{    color: #1f3b64;}


/*Responsive code here*/
@media only screen and (max-width:1024px) {
nav.navbar.bootsnav ul.nav > li > a { padding:27px 4px;  font-size: 13px;}
.carousel-caption h3 {font-size: 45px;}
.rght-abt p{font-size: 17px;}
.title-head h3 { font-size: 35px;}
.presence-para { padding: 12px 10px;    height: 310px;}
.presence-para p{font-size: 14px; line-height:1.4;}
.presence-para h4{font-size: 22px; margin-top: 22px;  margin-bottom: 10px;}
.rght-range{padding: 50px 25px;}
footer h4 { font-size: 20px;}
ul.foot-link2 li a{font-size: 17px;}
.map-contact{width: 30%;}
.abt-box{height: 350px;}
.abt-box h4 { font-size: 20px;}
.foot-con ul li {    margin-right: 6px;     padding-right: 6px;}
.foot-con ul li a { font-size:13px;}
section.pioneer-sec { padding:50px 0 ;}
.our-journy { padding: 200px 0 100px;}


}


@media only screen and (max-width:992px) {
	
/*nav.navbar.bootsnav {    position: absolute;  width: 100%;}*/
header {    padding-bottom: 0;}
nav.navbar.bootsnav ul.nav > li > a { padding: 15px 4px;}
.bg-tringle {    bottom: -36px;}
.rght-abt {  margin-top: 0;    margin-bottom: 40px;}
.tringle-bg1, .tringle-bg2 { display:none;}
section.our-presence {padding: 80px 0px 40px;}
ul.nav.navbar-nav {background: #076cec;}
.logo {  margin-top:0px;}
.fixed-header { height:140px;}
.ss-top p br{ display:none;}
.ss-mdl {  margin-top: 90px;}
.ss-mdl-lft { margin-right: 0;}
.title-head h3 br{ display:none;}
.vision-hp p br{ display:none;}
footer ul.foot-link1 li a {    font-size: 14px;     line-height: 19px;}
ul.menu-col li a { color: #f8fbff;}

}


@media only screen and (max-width:991px) { 
.fr-md     {float: none;}
.foot-con ul li p {margin-bottom:0px;}
.foot-con ul li{margin-bottom:10px;}
a.active{color:#e8e8e9 !important;}
nav.navbar {  padding-bottom: 14px;}
.lft-abt:before{display:none;}
section.about {    text-align: center;}
section.about .rght-abt {    margin-top:20px;}
section.about .rght-abt p{text-align: center;}
.fixed-header { position:inherit !important}
.our-journy {  padding: 100px 0 70px;}
.rght-cater .title-head h3 {  font-size: 31px;}
.rght-cater { padding: 30px 0px 0;}
.navbar-default .navbar-nav>.open>a:hover{    background-color: transparent;}
.dropdown-menu>li>a{    font-size: 13px;}
.manu-cap { background: #FFF;  padding: 40px 0px;}
nav.navbar.bootsnav ul.nav > li > a { color: #FFF;}
section.inner-banner{    height: 400px;}



}
 

@media only screen and (max-width:980px) { 
.main-pro-range h4 {font-size: 22px;}
.rght-range {padding: 49px 18px;}
.bg-tringle{display: none;}

}


@media only screen and (max-width:767px) {  
section.inner-banner {  height:400px;}
section.inner-banner:before{height:60px;}
section.banner:before {height:60px;}
/*section.banner .carousel-inner>.item {height:550px;}*/
section.banner .carousel-inner>.item {height:350px;}
.box-pic.mt70 img.brd-rad{ display:none;}
.box-pic img {width: 100%;}
.abt-box { height: auto;  margin-bottom: 20px;}
.presence-para{ height:auto;}
.presence-para {padding: 22px 10px;  height: auto; margin: 40px 0;}
section.our-facilities img{ display:none;}
.carousel-caption{    top:55%;}
.add-foot h4 {margin-bottom:16px;}
.add-foot { margin-top: 20px;} 
footer h4  {margin-bottom: 12px;}
.lft-range .col-sm-6.text-right { text-align: center;}
.map-contact { width: 40%;}
.sidech .lft-range{    margin-top: 20px;}
.rght-range {    margin-top: 20px;}
 footer {    padding: 50px 0 0px;}
 nav.navbar.bootsnav ul.nav > li > a{ font-size:15px;}
.copy-right { text-align:center;}
.copy-right .text-right { text-align: center;}
.copy-right p{    line-height: 1.3;}
.product-box img {    width: 100%;}
.lft-tabs {    margin-bottom: 25px;}
.rght-pro-det {    margin-top: 30px;}
.ss-top p { font-size: 36px;}
.ss-mdl { margin-top: 50px;  text-align: center;}
.fr-sm {float:none;}
.lft-pioneer {    text-align: center;    position: inherit;}
section.pioneer-sec{ background:#0189ff;}
.rght-pioneer p {text-align:center}
.rght-pioneer br{ display:none;}
.rght-pioneer{ margin-top:15px;}
.lft-oj:before { display:none;}
.our-journy {  padding: 70px 0 70px;}
.rght-oj { text-align: center; margin-top: 20px;}

.rght-oj p {text-align: center;}
.rght-cater p {text-align: center;}
.rght-cater {text-align: center;}
.sub-ov p {text-align: center;}
.sub-ov { margin: 0 auto;  width: 90%; text-align:center;}
nav.navbar.bootsnav ul.nav > li > a{color:#FFF}
.tab-box {text-align: left; height:200px; margin-bottom:10px;}
.rght-mc:before {display:none;}
.lab-facility { padding:20px 0 20px;}
.tablets-main{ margin-bottom: 26px;}
.add-foot p{font-size: 15px; line-height: 1.3;}
.rght-tr {    text-align: center;   position: inherit;    margin-bottom: 30px;}
.lft-tr { padding-top: 40px;   padding-bottom:30px;}
section.the_research p {    text-align: center;     margin-bottom:0px;}
.lft-rd3:before {display:none;  }
.lft-rd3 {text-align:center;    margin-bottom: 20px;}
.rd3 {    padding:70px 0;}
.r-d-inn .title-head h3 {    font-size: 32px;}
 nav.navbar ul.nav li.dropdown.on > a {color: #FFF !important;}
.lft-strategy:before{ display:none}
.whtimg { box-shadow:none;}
.rght-cater {  padding: 60px 0px 0;}
.carousel-caption h3.clr-blu{    color: #076cec;}
 


}

@media only screen and (max-width:600px) { 
.map-contact { display:none}
section.map:before { display:none;}
.reveal-text{    white-space: normal;}
.foot-con ul li {border-right:0px;}
.title-head h3 { font-size: 32px;}
.top-head ul li {    margin-right: 10px;}
ul.top-social { margin-right: 0;}
ul.top-social{ display:none;}
.logo{    text-align: left;}
.logo img {   width: 90px;}

}

@media only screen and (max-width:480px) { 
 .top-con li:first-child{display:none;}
.top-head {text-align: center;}
.top-head { padding: 8px 0 8px;}

section.cater-sec {  padding: 70px 0 70px;}
.fxd-cal {display:block}
footer {  padding: 50px 0 50px;}
.tablets-main .col-xs-6 { width:100%;} 
.tab-box {    text-align: center; height: auto;} 
.vision-hp br{ display:none;}
.vision-hp p {    font-size: 20px;}
.vision-hp {  padding: 70px 0px;}
section.map iframe{height: 350px;}
.rem-pro-sec .owl-nav { position: inherit;     top: 0;}
.rem-pro-sec { padding: 60px 0 60px;}
section.product-details {  padding: 140px 0 30px;}
.tablets-main {    text-align: center;}
.tablets-main h4:before {left: 0; right: 0; margin: 0 auto;}

}
 


@media only screen and (max-width:414px) { 
.carousel-caption br {display:none}
section.banner:before{display:none;}
.carousel-indicators{ bottom: 0;    left: 0;    right: 0; top:inherit}
.carousel-indicators li { display: inline-block;}
section.banner .item{height: 500px;  background-position: 70% !important;}
.top-head ul li{margin-right:5px;    margin-bottom: 5px;}
 .top-head .col-xs-5 {padding-right:10px;  padding-left:10px;}
.top-head .col-xs-7 {padding-right:10px;    padding-left:10px;}
.title-head h3 {font-size: 30px;}
section.about{padding:40px 0px 40px;}
footer .col-sm-4.col-xs-6 { width: 100%;    margin-bottom: 16px;}
ul.foot-link2 li a {   font-size: 16px;}
section.inner-banner:before { display:none;}
.rght-tabs .col-xs-6 {  width: 100%;}
.top-head ul li .fa { padding-right: 2px;  font-size: 12px;}
.top-head ul li i.fa.fa-search {   font-size:15px;}
.ss-mdl-lft .title-head h3 {    font-size: 22px;}	
.ss-top p {    line-height: 35px;    font-size: 30px;}
section.inner-banner {  height:160px;} 
.logo img { width: 70px;}
nav.navbar { padding-bottom:9px;}
nav.navbar.bootsnav .navbar-toggle {    margin-top: 2px;}


}

  
@media only screen and (max-width:400px) { 
.rght-abt p { font-size: 15px;}
.add-foot p {  font-size: 13px;}
.carousel-caption h3 { font-size: 32px;}

  
}


@media only screen and (max-width:360px) { 
  
}
  
  
  
  
 